Subject: Re: [EDUC] Re : Re: Mode reply-to
From: Éric Seigne <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 2014 17:52:59 +0100
List-Id: <educ.april.org>

Le 20/11/2014 17:42, [email-masked] a écrit :
> ----- Jonathan Tessé <[email-masked]> a écrit :
>> Bonjour,
>>
>> A priori, lorsque l'on écrit à une liste, c'est pour une discussion
>> *collective*.
>> Si on veux passer en mode privé on sort de la volonté initiale de
>> l'émetteur du message.
>> C'est comme chuchoter à l'oreille du voisin lors d'une réunion. C'est
>> possible, mais ça doit rester l’exception plutôt que la règle générale...
>> Je suis abonné à une bonne quinzaine de listes de discussion, c'est la
>> seule qui fonctionne comme ça...
> Je partage ton éthique. Les listes ça rend aussi dans
> le sens psychanalytique parano, c'est aussi le lieu des complots,
> des antichambres (mot français pour lobbying).
>
> Pour autant je ne vois pas ce que tu veux dire par "c'est la seule
> qui fonctionne comme cela".

il veut dire "c'est la seule qui est configurée de telle sorte que 
lorsqu'on clique sur répondre ça expédie un mail uniquement à l'auteur 
du message précédent et pas à la liste" :o)

et non "la seule où on chuchotte des complots" hahahahaha :o)

à nous tous on va y arriver

celà dit vu le bruit qu'on fait pour un simple choix de reply-to ... que 
d'ennergie !

a+
Éric

PS: je suis du même avis que jonathan et d'autres: une liste par défaut 
devrait avoir le reply-to configuré à la liste, car même si on a un 
bouton "répondre à la liste" dans certains mailers c'est pas l'idée 
qu'on se fait d'une liste ... mais bon, c'est un débat sans fin

-- 
         -- ABULEDU - Distribution Linux pour les écoles --
       -- NouvaLinux - Distribution Linux pour les TPE/PME --

Éric Seigne - Directeur                    | [email-masked]
RyXéo SARL                                 | http://www.ryxeo.com
21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ